Subject: Missing messages

From: Nathan Rodning <[email-masked]>
Date: Thu, 10 Apr 1997 22:20:58 -0600 (MDT)

I have been using Pine 3.91 on a Unix decstation.

On several ocassions (perhaps 6 times, over a year), I have had messages 
appear in the middle of my mail box - marked new - months after they 
were sent.  Some of these were pertinent enough that I am quite sure 
that they were indeed unread.

On one ocassion, our system manager checked a back-up tape (months old), 
and found that the messages were in fact in my spool file at the time.  
It appears that Pine was not seeing these messages.

Our system manager then switched our installation to Pine 3.90.  The 
moment that I first ran 3.90, three more messages surfaced (each a couple 
of months old) that 3.91 had not seen.

In frustration, I decided to give Elm a try.  I get the following error 
message which I suspect may be related:

	Reading in /usr/spool/mail/rodning, message: 456
	newmbox - length of mbox. != spool mailbox length!!

	Write to temp file failed, exiting leaving mailbox intact!

I realize that the above will likely sound strange.  I have accounts on 
various machines at diverse locations, and I've never heard of problems 
like this.  Any ideas?

thanks

	nate rodning
	http://www.phys.ualberta.ca/~rodning/rodning.html